Subject: Re: [PATCH] 2.6.0-test9-bk27-netdrvr-exp1 - r8169 update

From: Brad House <[email-masked]>
Date: Sun, 23 Nov 2003 19:02:43 -0500

Heh, know you still have stuff to do on this, but I just
compiled it up and tested it, and figured I'd let you know
what I saw ...
The kernel locked hard on running a   dhcpcd eth0
no panic output to the screen (I don't have a serial cable
hooked up, or anything, so I don't know if it output anything
there)

I'm sure the 'pile' of code left from realtek left will fix it
though ;)

-Brad

Francois Romieu wrote:
> Brad House <[email-masked]> :
> 
>>cool. Did those previous patches you posted get merged into the
>>current netdrvr-exp1, or do those need to be applied as well ?
> 
> 
> It is built on top of 2.6.0-test9-bk27 + (latest) netdrvr-exp:
> ftp://ftp.kernel.org/pub/linux/kernel/people/jgarzik/patchkits/2.6/2.6.0-test9-bk25-netdrvr-exp1.patch.bz2
> 
> 
>>I'm going to see if I can test this out tonight...
> 
> 
> There is still a pile of code from realtek to merge. Tomorrow.
> 
> --
> Ueimor
>